Subject: bug#920: In CVS Emacs, calc-eval gives multiplication higher precidence than division

From: "Lennart Borgman (gmail)" <[email-masked]>
Date: Sun, 07 Sep 2008 22:19:04 +0200

Stefan Monnier wrote:
> I think Calc is plainly wrong is giving higher precedence to the
> multiplication because it's completely non standard.  But since I don't
> use Calc much and since it's been that way for a while, I won't fight
> for it.

I think there are good reasons fixing it:

- There are enough people out there that are not aware of the precedence
rules. Making calc follow them would help remove that confusion. (And I
would feel safer when crossing bridges.)
- Not following standards makes Emacs harder to use for new users.